RubyGems Navigation menu

strobe 0.2.0.beta.1

The client library for deploying applications to Strobe's HTML5 deployment platform

Versions:

  1. 0.3.11 - October 21, 2011 (166 KB)
  2. 0.3.10 - October 03, 2011 (166 KB)
  3. 0.3.9 - September 27, 2011 (166 KB)
  4. 0.3.8 - September 20, 2011 (166 KB)
  5. 0.3.7 - September 02, 2011 (165 KB)
  6. 0.2.0.beta.1 - July 16, 2011 (25.5 KB)
Show all versions (28 total)

Runtime Dependencies (8):

  • activemodel ~> 3.0.0
  • em-http-request ~> 1.0.0.beta
  • launchy >= 0
  • mime-types ~> 1.16.0
  • oauth ~> 0.4.4
  • rack ~> 1.2.0
  • thin ~> 1.2.0
  • thor ~> 0.14.0
  • Owners:

    Authors:

    • Carl Lerche

    SHA 256 checksum:

    8e4021fb0d61d06781c81e351b8870c1491532641820b9a54eaf5760d2766768

    Total downloads 48,641

    For this version 1,130

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: None

    Required Rubygems Version: >= 1.3.6

    Links: